body {
  min-height: 0px;
  border: 1px solid #eda711;
  background-color: white;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:'PT Sans', sans-serif;
  color: #45413d;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  color: white;
}
.button {
  display: inline-block;
  margin-bottom: 0px;
  padding: 4px 15px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 255, 255, 0.8);
  background-color: #332f2f;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #d98e38;
}
.charcoal {
  margin-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(black 32%, #6e5f5f), -webkit-linear-gradient(rgba(0, 0, 0, 0.8) 92%, white);
  background-image: -o-linear-gradient(black 32%, #6e5f5f), -o-linear-gradient(rgba(0, 0, 0, 0.8) 92%, white);
  background-image: linear-gradient(black 32%, #6e5f5f), linear-gradient(rgba(0, 0, 0, 0.8) 92%, white);
}
.heroc {
  border: 5px solid #ed9e0c;
  background-image: -webkit-linear-gradient(rgba(242, 121, 7, 0.96) 100%, white);
  background-image: -o-linear-gradient(rgba(242, 121, 7, 0.96) 100%, white);
  background-image: linear-gradient(rgba(242, 121, 7, 0.96) 100%, white);
}
.imagestyle {
  margin-top: 26px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 3px solid #bbc4b7;
}
.parawhite {
  min-height: 166px;
  color: rgba(26, 25, 22, 0.76);
}
.footer {
  height: 0px;
  min-height: 60px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(black 21%, #575252);
  background-image: -o-linear-gradient(black 21%, #575252);
  background-image: linear-gradient(black 21%, #575252);
}
.pcharcoal {
  color: #30302d;
}
.topp {
  min-height: 58px;
  min-width: 200px;
}
.toppp {
  min-width: 200px;
}
.filler {
  height: 0px;
  min-height: 41px;
}
.image-border {
  border-style: solid;
  border-width: 3px;
  border-color: rgba(237, 121, 12, 0.94);
}
.mapborder {
  position: static;
  overflow-x: visible;
  overflow-y: visible;
  border-style: solid;
  border-width: 3px;
  border-color: rgba(125, 111, 111, 0.79);
}
.orangebottom {
  height: 0px;
  min-height: 60px;
  background-color: #333;
}
.space {
  min-height: 45px;
}
.white {
  background-color: white;
}
.bordervid {
  border: 3px solid #f2950a;
}
.listcolour {
  color: #1f1919;
}
.bullet {
  color: #30302d;
}
@media (max-width: 991px) {
  body {
    min-height: 58px;
  }
  .footer {
    min-height: 60px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .orangebottom {
    background-color: #333;
  }
}
@media (max-width: 767px) {
  .footer {
    min-height: 60px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (max-width: 479px) {
  .footer {
    min-height: 60px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
}